Loading...
Searching...
No Matches
posv: factor and solve
LAPACK » Linear solve, AX = B » Cholesky: Hermitian/symmetric positive definite matrix, driver
Collaboration diagram for posv: factor and solve:

## Functions

subroutine | cposv (uplo, n, nrhs, a, lda, b, ldb, info)
| CPOSV computes the solution to system of linear equations A * X = B for PO matrices
subroutine | dposv (uplo, n, nrhs, a, lda, b, ldb, info)
| DPOSV computes the solution to system of linear equations A * X = B for PO matrices
subroutine | sposv (uplo, n, nrhs, a, lda, b, ldb, info)
| SPOSV computes the solution to system of linear equations A * X = B for PO matrices
subroutine | zposv (uplo, n, nrhs, a, lda, b, ldb, info)
| ZPOSV computes the solution to system of linear equations A * X = B for PO matrices

## Detailed Description